span.ad-badge-inline-text {
  display: inline-block;
  margin: 0 4px;
  border-bottom: 2px solid #ffffff56;
  padding: 2.5px 3px 1.5px 3px;
  overflow: hidden;
  min-width: 1.3em;
  text-align: center;
  font-size: 18px;
  vertical-align: bottom;
}

span.ad-badge-inline-text::after {
  content: attr(data-content);
  color: white;
  font-weight: 100;
  font-family: 'font-awesome', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  display: block;
  line-height: 1em;
}

.ad-badge-inline > div.ad-tooltip {
  font-weight: 400;
}

.ad-badge-inline-tooltip {
  display: flex;
}


/* skeleton */

.ad-skel-badge-inline {
  width: 24px;
  height: 24px !important;
  margin: 0 4px;
  vertical-align: bottom;
}